Bug & Feature Tracker @ Upscene.com

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001660Database Workbench v5Microsoft SQL Server Modulepublic2019-01-09 14:102019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001660: User Defined Types on VarBinary don't include length specifier
DescriptionDomain Editor (or User Defined Type-editor) can't use VarBinary(max), fails in Diagram Editor as well.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2019-01-09 14:10 Martijn Tonies New Issue
2019-01-10 10:53 Martijn Tonies Summary Domain Editor (or User Defined Type-editor) can't use VarBinary(max) => User Defined Types on VarBinary don't include length specifier
2019-01-10 11:04 Martijn Tonies Status new => resolved
2019-01-10 11:04 Martijn Tonies Fixed in Version => 5.5.0
2019-01-10 11:04 Martijn Tonies Resolution open => fixed
2019-01-10 11:04 Martijn Tonies Assigned To => Martijn Tonies
2019-01-16 09:54 Martijn Tonies Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker